{
  "systemParams": "win32-x64-127",
  "modulesFolders": [
    "node_modules"
  ],
  "flags": [],
  "linkedModules": [],
  "topLevelPatterns": [
    "@electron/packager@^18.3.5",
    "axios@^1.11.0",
    "dmg-license@^1.0.11",
    "electron-builder@^24.13.3",
    "electron@31.7.6",
    "log4js@^6.9.1",
    "uuid@^8.3.2"
  ],
  "lockfileEntries": {
    "7zip-bin@~5.2.0": "https://registry.npmjs.org/7zip-bin/-/7zip-bin-5.2.0.tgz",
    "@develar/schema-utils@~2.6.5": "https://registry.npmjs.org/@develar/schema-utils/-/schema-utils-2.6.5.tgz",
    "@electron/asar@^3.2.1": "https://registry.npmjs.org/@electron/asar/-/asar-3.4.1.tgz",
    "@electron/asar@^3.2.13": "https://registry.npmjs.org/@electron/asar/-/asar-3.4.1.tgz",
    "@electron/asar@^3.3.1": "https://registry.npmjs.org/@electron/asar/-/asar-3.4.1.tgz",
    "@electron/get@^2.0.0": "https://registry.npmjs.org/@electron/get/-/get-2.0.3.tgz",
    "@electron/get@^3.0.0": "https://registry.npmjs.org/@electron/get/-/get-3.1.0.tgz",
    "@electron/notarize@2.2.1": "https://registry.npmjs.org/@electron/notarize/-/notarize-2.2.1.tgz",
    "@electron/notarize@^2.1.0": "https://registry.npmjs.org/@electron/notarize/-/notarize-2.5.0.tgz",
    "@electron/osx-sign@1.0.5": "https://registry.npmjs.org/@electron/osx-sign/-/osx-sign-1.0.5.tgz",
    "@electron/osx-sign@^1.0.5": "https://registry.npmjs.org/@electron/osx-sign/-/osx-sign-1.3.3.tgz",
    "@electron/packager@^18.3.5": "https://registry.npmjs.org/@electron/packager/-/packager-18.4.4.tgz",
    "@electron/universal@1.5.1": "https://registry.npmjs.org/@electron/universal/-/universal-1.5.1.tgz",
    "@electron/universal@^2.0.1": "https://registry.npmjs.org/@electron/universal/-/universal-2.0.3.tgz",
    "@electron/windows-sign@^1.0.0": "https://registry.npmjs.org/@electron/windows-sign/-/windows-sign-1.2.2.tgz",
    "@isaacs/cliui@^8.0.2": "https://registry.npmjs.org/@isaacs/cliui/-/cliui-8.0.2.tgz",
    "@malept/cross-spawn-promise@^1.1.0": "https://registry.npmjs.org/@malept/cross-spawn-promise/-/cross-spawn-promise-1.1.1.tgz",
    "@malept/cross-spawn-promise@^2.0.0": "https://registry.npmjs.org/@malept/cross-spawn-promise/-/cross-spawn-promise-2.0.0.tgz",
    "@malept/flatpak-bundler@^0.4.0": "https://registry.npmjs.org/@malept/flatpak-bundler/-/flatpak-bundler-0.4.0.tgz",
    "@pkgjs/parseargs@^0.11.0": "https://registry.npmjs.org/@pkgjs/parseargs/-/parseargs-0.11.0.tgz",
    "@sindresorhus/is@^4.0.0": "https://registry.npmjs.org/@sindresorhus/is/-/is-4.6.0.tgz",
    "@szmarczak/http-timer@^4.0.5": "https://registry.npmjs.org/@szmarczak/http-timer/-/http-timer-4.0.6.tgz",
    "@tootallnate/once@2": "https://registry.npmjs.org/@tootallnate/once/-/once-2.0.0.tgz",
    "@types/cacheable-request@^6.0.1": "https://registry.npmjs.org/@types/cacheable-request/-/cacheable-request-6.0.3.tgz",
    "@types/debug@^4.1.6": "https://registry.npmjs.org/@types/debug/-/debug-4.1.12.tgz",
    "@types/fs-extra@9.0.13": "https://registry.npmjs.org/@types/fs-extra/-/fs-extra-9.0.13.tgz",
    "@types/fs-extra@^9.0.11": "https://registry.npmjs.org/@types/fs-extra/-/fs-extra-9.0.13.tgz",
    "@types/http-cache-semantics@*": "https://registry.npmjs.org/@types/http-cache-semantics/-/http-cache-semantics-4.0.4.tgz",
    "@types/keyv@^3.1.4": "https://registry.npmjs.org/@types/keyv/-/keyv-3.1.4.tgz",
    "@types/ms@*": "https://registry.npmjs.org/@types/ms/-/ms-2.1.0.tgz",
    "@types/node@*": "https://registry.npmjs.org/@types/node/-/node-24.10.1.tgz",
    "@types/node@^20.9.0": "https://registry.npmjs.org/@types/node/-/node-20.19.25.tgz",
    "@types/plist@^3.0.1": "https://registry.npmmirror.com/@types/plist/-/plist-3.0.5.tgz#9a0c49c0f9886c8c8696a7904dd703f6284036e0",
    "@types/responselike@^1.0.0": "https://registry.npmjs.org/@types/responselike/-/responselike-1.0.3.tgz",
    "@types/verror@^1.10.3": "https://registry.npmmirror.com/@types/verror/-/verror-1.10.11.tgz#d3d6b418978c8aa202d41e5bb3483227b6ecc1bb",
    "@types/yauzl@^2.9.1": "https://registry.npmjs.org/@types/yauzl/-/yauzl-2.10.3.tgz",
    "@xmldom/xmldom@^0.8.8": "https://registry.npmjs.org/@xmldom/xmldom/-/xmldom-0.8.11.tgz",
    "agent-base@6": "https://registry.npmjs.org/agent-base/-/agent-base-6.0.2.tgz",
    "ajv-keywords@^3.4.1": "https://registry.npmjs.org/ajv-keywords/-/ajv-keywords-3.5.2.tgz",
    "ajv@^6.10.0": "https://registry.npmmirror.com/ajv/-/ajv-6.15.0.tgz#07e982c74626167aa7a2495c53817892d7139492",
    "ajv@^6.12.0": "https://registry.npmjs.org/ajv/-/ajv-6.12.6.tgz",
    "ansi-regex@^5.0.1": "https://registry.npmjs.org/ansi-regex/-/ansi-regex-5.0.1.tgz",
    "ansi-regex@^6.0.1": "https://registry.npmjs.org/ansi-regex/-/ansi-regex-6.2.2.tgz",
    "ansi-styles@^4.0.0": "https://registry.npmjs.org/ansi-styles/-/ansi-styles-4.3.0.tgz",
    "ansi-styles@^4.1.0": "https://registry.npmjs.org/ansi-styles/-/ansi-styles-4.3.0.tgz",
    "ansi-styles@^6.1.0": "https://registry.npmjs.org/ansi-styles/-/ansi-styles-6.2.3.tgz",
    "app-builder-bin@4.0.0": "https://registry.npmjs.org/app-builder-bin/-/app-builder-bin-4.0.0.tgz",
    "app-builder-lib@24.13.3": "https://registry.npmjs.org/app-builder-lib/-/app-builder-lib-24.13.3.tgz",
    "argparse@^2.0.1": "https://registry.npmjs.org/argparse/-/argparse-2.0.1.tgz",
    "assert-plus@^1.0.0": "https://registry.npmmirror.com/assert-plus/-/assert-plus-1.0.0.tgz#f12e0f3c5d77b0b1cdd9146942e4e96c1e4dd525",
    "astral-regex@^2.0.0": "https://registry.npmmirror.com/astral-regex/-/astral-regex-2.0.0.tgz#483143c567aeed4785759c0865786dc77d7d2e31",
    "async-exit-hook@^2.0.1": "https://registry.npmjs.org/async-exit-hook/-/async-exit-hook-2.0.1.tgz",
    "async@^3.2.6": "https://registry.npmjs.org/async/-/async-3.2.6.tgz",
    "asynckit@^0.4.0": "https://registry.npmjs.org/asynckit/-/asynckit-0.4.0.tgz",
    "at-least-node@^1.0.0": "https://registry.npmjs.org/at-least-node/-/at-least-node-1.0.0.tgz",
    "author-regex@^1.0.0": "https://registry.npmjs.org/author-regex/-/author-regex-1.0.0.tgz",
    "axios@^1.11.0": "https://registry.npmjs.org/axios/-/axios-1.13.2.tgz",
    "balanced-match@^1.0.0": "https://registry.npmjs.org/balanced-match/-/balanced-match-1.0.2.tgz",
    "base64-js@^1.3.1": "https://registry.npmjs.org/base64-js/-/base64-js-1.5.1.tgz",
    "base64-js@^1.5.1": "https://registry.npmjs.org/base64-js/-/base64-js-1.5.1.tgz",
    "bluebird-lst@^1.0.9": "https://registry.npmjs.org/bluebird-lst/-/bluebird-lst-1.0.9.tgz",
    "bluebird@^3.1.1": "https://registry.npmjs.org/bluebird/-/bluebird-3.7.2.tgz",
    "bluebird@^3.5.5": "https://registry.npmjs.org/bluebird/-/bluebird-3.7.2.tgz",
    "boolean@^3.0.1": "https://registry.npmjs.org/boolean/-/boolean-3.2.0.tgz",
    "brace-expansion@^1.1.7": "https://registry.npmjs.org/brace-expansion/-/brace-expansion-1.1.12.tgz",
    "brace-expansion@^2.0.1": "https://registry.npmjs.org/brace-expansion/-/brace-expansion-2.0.2.tgz",
    "buffer-crc32@~0.2.3": "https://registry.npmjs.org/buffer-crc32/-/buffer-crc32-0.2.13.tgz",
    "buffer-equal@^1.0.0": "https://registry.npmjs.org/buffer-equal/-/buffer-equal-1.0.1.tgz",
    "buffer-from@^1.0.0": "https://registry.npmjs.org/buffer-from/-/buffer-from-1.1.2.tgz",
    "buffer@^5.1.0": "https://registry.npmmirror.com/buffer/-/buffer-5.7.1.tgz#ba62e7c13133053582197160851a8f648e99eed0",
    "builder-util-runtime@9.2.4": "https://registry.npmjs.org/builder-util-runtime/-/builder-util-runtime-9.2.4.tgz",
    "builder-util@24.13.1": "https://registry.npmjs.org/builder-util/-/builder-util-24.13.1.tgz",
    "cacheable-lookup@^5.0.3": "https://registry.npmjs.org/cacheable-lookup/-/cacheable-lookup-5.0.4.tgz",
    "cacheable-request@^7.0.2": "https://registry.npmjs.org/cacheable-request/-/cacheable-request-7.0.4.tgz",
    "call-bind-apply-helpers@^1.0.1": "https://registry.npmjs.org/call-bind-apply-helpers/-/call-bind-apply-helpers-1.0.2.tgz",
    "call-bind-apply-helpers@^1.0.2": "https://registry.npmjs.org/call-bind-apply-helpers/-/call-bind-apply-helpers-1.0.2.tgz",
    "chalk@^4.1.2": "https://registry.npmjs.org/chalk/-/chalk-4.1.2.tgz",
    "chownr@^2.0.0": "https://registry.npmjs.org/chownr/-/chownr-2.0.0.tgz",
    "chromium-pickle-js@^0.2.0": "https://registry.npmjs.org/chromium-pickle-js/-/chromium-pickle-js-0.2.0.tgz",
    "ci-info@^3.2.0": "https://registry.npmjs.org/ci-info/-/ci-info-3.9.0.tgz",
    "cli-truncate@^2.1.0": "https://registry.npmmirror.com/cli-truncate/-/cli-truncate-2.1.0.tgz#c39e28bf05edcde5be3b98992a22deed5a2b93c7",
    "cliui@^8.0.1": "https://registry.npmjs.org/cliui/-/cliui-8.0.1.tgz",
    "clone-response@^1.0.2": "https://registry.npmjs.org/clone-response/-/clone-response-1.0.3.tgz",
    "color-convert@^2.0.1": "https://registry.npmjs.org/color-convert/-/color-convert-2.0.1.tgz",
    "color-name@~1.1.4": "https://registry.npmjs.org/color-name/-/color-name-1.1.4.tgz",
    "combined-stream@^1.0.8": "https://registry.npmjs.org/combined-stream/-/combined-stream-1.0.8.tgz",
    "commander@^5.0.0": "https://registry.npmjs.org/commander/-/commander-5.1.0.tgz",
    "commander@^9.4.0": "https://registry.npmjs.org/commander/-/commander-9.5.0.tgz",
    "compare-version@^0.1.2": "https://registry.npmjs.org/compare-version/-/compare-version-0.1.2.tgz",
    "concat-map@0.0.1": "https://registry.npmjs.org/concat-map/-/concat-map-0.0.1.tgz",
    "config-file-ts@^0.2.4": "https://registry.npmjs.org/config-file-ts/-/config-file-ts-0.2.6.tgz",
    "core-util-is@1.0.2": "https://registry.npmmirror.com/core-util-is/-/core-util-is-1.0.2.tgz#b5fd54220aa2bc5ab57aab7140c940754503c1a7",
    "crc@^3.8.0": "https://registry.npmmirror.com/crc/-/crc-3.8.0.tgz#ad60269c2c856f8c299e2c4cc0de4556914056c6",
    "cross-dirname@^0.1.0": "https://registry.npmjs.org/cross-dirname/-/cross-dirname-0.1.0.tgz",
    "cross-spawn@^7.0.1": "https://registry.npmjs.org/cross-spawn/-/cross-spawn-7.0.6.tgz",
    "cross-spawn@^7.0.3": "https://registry.npmjs.org/cross-spawn/-/cross-spawn-7.0.6.tgz",
    "cross-spawn@^7.0.6": "https://registry.npmjs.org/cross-spawn/-/cross-spawn-7.0.6.tgz",
    "date-format@^4.0.14": "https://registry.npmjs.org/date-format/-/date-format-4.0.14.tgz",
    "debug@4": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "debug@^2.2.0": "https://registry.npmjs.org/debug/-/debug-2.6.9.tgz",
    "debug@^4.0.1": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "debug@^4.1.0": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "debug@^4.1.1": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "debug@^4.3.1": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "debug@^4.3.4": "https://registry.npmjs.org/debug/-/debug-4.4.3.tgz",
    "decompress-response@^6.0.0": "https://registry.npmjs.org/decompress-response/-/decompress-response-6.0.0.tgz",
    "defer-to-connect@^2.0.0": "https://registry.npmjs.org/defer-to-connect/-/defer-to-connect-2.0.1.tgz",
    "define-data-property@^1.0.1": "https://registry.npmjs.org/define-data-property/-/define-data-property-1.1.4.tgz",
    "define-properties@^1.2.1": "https://registry.npmjs.org/define-properties/-/define-properties-1.2.1.tgz",
    "delayed-stream@~1.0.0": "https://registry.npmjs.org/delayed-stream/-/delayed-stream-1.0.0.tgz",
    "detect-node@^2.0.4": "https://registry.npmjs.org/detect-node/-/detect-node-2.1.0.tgz",
    "dir-compare@^3.0.0": "https://registry.npmjs.org/dir-compare/-/dir-compare-3.3.0.tgz",
    "dir-compare@^4.2.0": "https://registry.npmjs.org/dir-compare/-/dir-compare-4.2.0.tgz",
    "dmg-builder@24.13.3": "https://registry.npmjs.org/dmg-builder/-/dmg-builder-24.13.3.tgz",
    "dmg-license@^1.0.11": "https://registry.npmmirror.com/dmg-license/-/dmg-license-1.0.11.tgz#7b3bc3745d1b52be7506b4ee80cb61df6e4cd79a",
    "dotenv-expand@^5.1.0": "https://registry.npmjs.org/dotenv-expand/-/dotenv-expand-5.1.0.tgz",
    "dotenv@^9.0.2": "https://registry.npmjs.org/dotenv/-/dotenv-9.0.2.tgz",
    "dunder-proto@^1.0.1": "https://registry.npmjs.org/dunder-proto/-/dunder-proto-1.0.1.tgz",
    "eastasianwidth@^0.2.0": "https://registry.npmjs.org/eastasianwidth/-/eastasianwidth-0.2.0.tgz",
    "ejs@^3.1.8": "https://registry.npmjs.org/ejs/-/ejs-3.1.10.tgz",
    "electron-builder@^24.13.3": "https://registry.npmjs.org/electron-builder/-/electron-builder-24.13.3.tgz",
    "electron-publish@24.13.1": "https://registry.npmjs.org/electron-publish/-/electron-publish-24.13.1.tgz",
    "electron@31.7.6": "https://registry.npmjs.org/electron/-/electron-31.7.6.tgz",
    "emoji-regex@^8.0.0": "https://registry.npmjs.org/emoji-regex/-/emoji-regex-8.0.0.tgz",
    "emoji-regex@^9.2.2": "https://registry.npmjs.org/emoji-regex/-/emoji-regex-9.2.2.tgz",
    "end-of-stream@^1.1.0": "https://registry.npmjs.org/end-of-stream/-/end-of-stream-1.4.5.tgz",
    "env-paths@^2.2.0": "https://registry.npmjs.org/env-paths/-/env-paths-2.2.1.tgz",
    "err-code@^2.0.2": "https://registry.npmjs.org/err-code/-/err-code-2.0.3.tgz",
    "error-ex@^1.2.0": "https://registry.npmjs.org/error-ex/-/error-ex-1.3.4.tgz",
    "es-define-property@^1.0.0": "https://registry.npmjs.org/es-define-property/-/es-define-property-1.0.1.tgz",
    "es-define-property@^1.0.1": "https://registry.npmjs.org/es-define-property/-/es-define-property-1.0.1.tgz",
    "es-errors@^1.3.0": "https://registry.npmjs.org/es-errors/-/es-errors-1.3.0.tgz",
    "es-object-atoms@^1.0.0": "https://registry.npmjs.org/es-object-atoms/-/es-object-atoms-1.1.1.tgz",
    "es-object-atoms@^1.1.1": "https://registry.npmjs.org/es-object-atoms/-/es-object-atoms-1.1.1.tgz",
    "es-set-tostringtag@^2.1.0": "https://registry.npmjs.org/es-set-tostringtag/-/es-set-tostringtag-2.1.0.tgz",
    "es6-error@^4.1.1": "https://registry.npmjs.org/es6-error/-/es6-error-4.1.1.tgz",
    "escalade@^3.1.1": "https://registry.npmjs.org/escalade/-/escalade-3.2.0.tgz",
    "escape-string-regexp@^1.0.2": "https://registry.npmjs.org/escape-string-regexp/-/escape-string-regexp-1.0.5.tgz",
    "escape-string-regexp@^4.0.0": "https://registry.npmjs.org/escape-string-regexp/-/escape-string-regexp-4.0.0.tgz",
    "extract-zip@^2.0.0": "https://registry.npmjs.org/extract-zip/-/extract-zip-2.0.1.tgz",
    "extract-zip@^2.0.1": "https://registry.npmjs.org/extract-zip/-/extract-zip-2.0.1.tgz",
    "extsprintf@^1.2.0": "https://registry.npmmirror.com/extsprintf/-/extsprintf-1.4.1.tgz#8d172c064867f235c0c84a596806d279bf4bcc07",
    "fast-deep-equal@^3.1.1": "https://registry.npmjs.org/fast-deep-equal/-/fast-deep-equal-3.1.3.tgz",
    "fast-json-stable-stringify@^2.0.0": "https://registry.npmjs.org/fast-json-stable-stringify/-/fast-json-stable-stringify-2.1.0.tgz",
    "fd-slicer@~1.1.0": "https://registry.npmjs.org/fd-slicer/-/fd-slicer-1.1.0.tgz",
    "filelist@^1.0.4": "https://registry.npmjs.org/filelist/-/filelist-1.0.4.tgz",
    "filename-reserved-regex@^2.0.0": "https://registry.npmjs.org/filename-reserved-regex/-/filename-reserved-regex-2.0.0.tgz",
    "filenamify@^4.1.0": "https://registry.npmjs.org/filenamify/-/filenamify-4.3.0.tgz",
    "find-up@^2.0.0": "https://registry.npmjs.org/find-up/-/find-up-2.1.0.tgz",
    "flatted@^3.2.7": "https://registry.npmjs.org/flatted/-/flatted-3.3.3.tgz",
    "flora-colossus@^2.0.0": "https://registry.npmjs.org/flora-colossus/-/flora-colossus-2.0.0.tgz",
    "follow-redirects@^1.15.6": "https://registry.npmjs.org/follow-redirects/-/follow-redirects-1.15.11.tgz",
    "foreground-child@^3.1.0": "https://registry.npmjs.org/foreground-child/-/foreground-child-3.3.1.tgz",
    "form-data@^4.0.0": "https://registry.npmjs.org/form-data/-/form-data-4.0.5.tgz",
    "form-data@^4.0.4": "https://registry.npmjs.org/form-data/-/form-data-4.0.5.tgz",
    "fs-extra@^10.0.0": "https://registry.npmjs.org/fs-extra/-/fs-extra-10.1.0.tgz",
    "fs-extra@^10.1.0": "https://registry.npmjs.org/fs-extra/-/fs-extra-10.1.0.tgz",
    "fs-extra@^11.1.0": "https://registry.npmjs.org/fs-extra/-/fs-extra-11.3.2.tgz",
    "fs-extra@^11.1.1": "https://registry.npmjs.org/fs-extra/-/fs-extra-11.3.2.tgz",
    "fs-extra@^8.1.0": "https://registry.npmjs.org/fs-extra/-/fs-extra-8.1.0.tgz",
    "fs-extra@^9.0.0": "https://registry.npmjs.org/fs-extra/-/fs-extra-9.1.0.tgz",
    "fs-extra@^9.0.1": "https://registry.npmjs.org/fs-extra/-/fs-extra-9.1.0.tgz",
    "fs-minipass@^2.0.0": "https://registry.npmjs.org/fs-minipass/-/fs-minipass-2.1.0.tgz",
    "fs.realpath@^1.0.0": "https://registry.npmjs.org/fs.realpath/-/fs.realpath-1.0.0.tgz",
    "function-bind@^1.1.2": "https://registry.npmjs.org/function-bind/-/function-bind-1.1.2.tgz",
    "galactus@^1.0.0": "https://registry.npmjs.org/galactus/-/galactus-1.0.0.tgz",
    "get-caller-file@^2.0.5": "https://registry.npmjs.org/get-caller-file/-/get-caller-file-2.0.5.tgz",
    "get-intrinsic@^1.2.6": "https://registry.npmjs.org/get-intrinsic/-/get-intrinsic-1.3.0.tgz",
    "get-package-info@^1.0.0": "https://registry.npmjs.org/get-package-info/-/get-package-info-1.0.0.tgz",
    "get-proto@^1.0.1": "https://registry.npmjs.org/get-proto/-/get-proto-1.0.1.tgz",
    "get-stream@^5.1.0": "https://registry.npmjs.org/get-stream/-/get-stream-5.2.0.tgz",
    "glob@^10.3.10": "https://registry.npmjs.org/glob/-/glob-10.5.0.tgz",
    "glob@^7.1.6": "https://registry.npmjs.org/glob/-/glob-7.2.3.tgz",
    "global-agent@^3.0.0": "https://registry.npmjs.org/global-agent/-/global-agent-3.0.0.tgz",
    "globalthis@^1.0.1": "https://registry.npmjs.org/globalthis/-/globalthis-1.0.4.tgz",
    "gopd@^1.0.1": "https://registry.npmjs.org/gopd/-/gopd-1.2.0.tgz",
    "gopd@^1.2.0": "https://registry.npmjs.org/gopd/-/gopd-1.2.0.tgz",
    "got@^11.8.5": "https://registry.npmjs.org/got/-/got-11.8.6.tgz",
    "graceful-fs@^4.1.2": "https://registry.npmjs.org/graceful-fs/-/graceful-fs-4.2.11.tgz",
    "graceful-fs@^4.1.6": "https://registry.npmjs.org/graceful-fs/-/graceful-fs-4.2.11.tgz",
    "graceful-fs@^4.2.0": "https://registry.npmjs.org/graceful-fs/-/graceful-fs-4.2.11.tgz",
    "has-flag@^4.0.0": "https://registry.npmjs.org/has-flag/-/has-flag-4.0.0.tgz",
    "has-property-descriptors@^1.0.0": "https://registry.npmjs.org/has-property-descriptors/-/has-property-descriptors-1.0.2.tgz",
    "has-symbols@^1.0.3": "https://registry.npmjs.org/has-symbols/-/has-symbols-1.1.0.tgz",
    "has-symbols@^1.1.0": "https://registry.npmjs.org/has-symbols/-/has-symbols-1.1.0.tgz",
    "has-tostringtag@^1.0.2": "https://registry.npmjs.org/has-tostringtag/-/has-tostringtag-1.0.2.tgz",
    "hasown@^2.0.2": "https://registry.npmjs.org/hasown/-/hasown-2.0.2.tgz",
    "hosted-git-info@^2.1.4": "https://registry.npmjs.org/hosted-git-info/-/hosted-git-info-2.8.9.tgz",
    "hosted-git-info@^4.1.0": "https://registry.npmjs.org/hosted-git-info/-/hosted-git-info-4.1.0.tgz",
    "http-cache-semantics@^4.0.0": "https://registry.npmjs.org/http-cache-semantics/-/http-cache-semantics-4.2.0.tgz",
    "http-proxy-agent@^5.0.0": "https://registry.npmjs.org/http-proxy-agent/-/http-proxy-agent-5.0.0.tgz",
    "http2-wrapper@^1.0.0-beta.5.2": "https://registry.npmjs.org/http2-wrapper/-/http2-wrapper-1.0.3.tgz",
    "https-proxy-agent@^5.0.1": "https://registry.npmjs.org/https-proxy-agent/-/https-proxy-agent-5.0.1.tgz",
    "iconv-corefoundation@^1.1.7": "https://registry.npmmirror.com/iconv-corefoundation/-/iconv-corefoundation-1.1.7.tgz#31065e6ab2c9272154c8b0821151e2c88f1b002a",
    "iconv-lite@^0.6.2": "https://registry.npmjs.org/iconv-lite/-/iconv-lite-0.6.3.tgz",
    "ieee754@^1.1.13": "https://registry.npmjs.org/ieee754/-/ieee754-1.2.1.tgz",
    "inflight@^1.0.4": "https://registry.npmjs.org/inflight/-/inflight-1.0.6.tgz",
    "inherits@2": "https://registry.npmjs.org/inherits/-/inherits-2.0.4.tgz",
    "is-arrayish@^0.2.1": "https://registry.npmjs.org/is-arrayish/-/is-arrayish-0.2.1.tgz",
    "is-ci@^3.0.0": "https://registry.npmjs.org/is-ci/-/is-ci-3.0.1.tgz",
    "is-core-module@^2.16.1": "https://registry.npmjs.org/is-core-module/-/is-core-module-2.16.1.tgz",
    "is-fullwidth-code-point@^3.0.0": "https://registry.npmjs.org/is-fullwidth-code-point/-/is-fullwidth-code-point-3.0.0.tgz",
    "isbinaryfile@^4.0.8": "https://registry.npmjs.org/isbinaryfile/-/isbinaryfile-4.0.10.tgz",
    "isbinaryfile@^5.0.0": "https://registry.npmjs.org/isbinaryfile/-/isbinaryfile-5.0.7.tgz",
    "isexe@^2.0.0": "https://registry.npmjs.org/isexe/-/isexe-2.0.0.tgz",
    "jackspeak@^3.1.2": "https://registry.npmjs.org/jackspeak/-/jackspeak-3.4.3.tgz",
    "jake@^10.8.5": "https://registry.npmjs.org/jake/-/jake-10.9.4.tgz",
    "js-yaml@^4.1.0": "https://registry.npmjs.org/js-yaml/-/js-yaml-4.1.1.tgz",
    "json-buffer@3.0.1": "https://registry.npmjs.org/json-buffer/-/json-buffer-3.0.1.tgz",
    "json-schema-traverse@^0.4.1": "https://registry.npmjs.org/json-schema-traverse/-/json-schema-traverse-0.4.1.tgz",
    "json-stringify-safe@^5.0.1": "https://registry.npmjs.org/json-stringify-safe/-/json-stringify-safe-5.0.1.tgz",
    "json5@^2.2.0": "https://registry.npmjs.org/json5/-/json5-2.2.3.tgz",
    "jsonfile@^4.0.0": "https://registry.npmjs.org/jsonfile/-/jsonfile-4.0.0.tgz",
    "jsonfile@^6.0.1": "https://registry.npmjs.org/jsonfile/-/jsonfile-6.2.0.tgz",
    "junk@^3.1.0": "https://registry.npmjs.org/junk/-/junk-3.1.0.tgz",
    "keyv@^4.0.0": "https://registry.npmjs.org/keyv/-/keyv-4.5.4.tgz",
    "lazy-val@^1.0.4": "https://registry.npmjs.org/lazy-val/-/lazy-val-1.0.5.tgz",
    "lazy-val@^1.0.5": "https://registry.npmjs.org/lazy-val/-/lazy-val-1.0.5.tgz",
    "load-json-file@^2.0.0": "https://registry.npmjs.org/load-json-file/-/load-json-file-2.0.0.tgz",
    "locate-path@^2.0.0": "https://registry.npmjs.org/locate-path/-/locate-path-2.0.0.tgz",
    "lodash.get@^4.0.0": "https://registry.npmjs.org/lodash.get/-/lodash.get-4.4.2.tgz",
    "lodash@^4.17.15": "https://registry.npmjs.org/lodash/-/lodash-4.17.21.tgz",
    "log4js@^6.9.1": "https://registry.npmjs.org/log4js/-/log4js-6.9.1.tgz",
    "lowercase-keys@^2.0.0": "https://registry.npmjs.org/lowercase-keys/-/lowercase-keys-2.0.0.tgz",
    "lru-cache@^10.2.0": "https://registry.npmjs.org/lru-cache/-/lru-cache-10.4.3.tgz",
    "lru-cache@^6.0.0": "https://registry.npmjs.org/lru-cache/-/lru-cache-6.0.0.tgz",
    "matcher@^3.0.0": "https://registry.npmjs.org/matcher/-/matcher-3.0.0.tgz",
    "math-intrinsics@^1.1.0": "https://registry.npmjs.org/math-intrinsics/-/math-intrinsics-1.1.0.tgz",
    "mime-db@1.52.0": "https://registry.npmjs.org/mime-db/-/mime-db-1.52.0.tgz",
    "mime-types@^2.1.12": "https://registry.npmjs.org/mime-types/-/mime-types-2.1.35.tgz",
    "mime@^2.5.2": "https://registry.npmjs.org/mime/-/mime-2.6.0.tgz",
    "mimic-response@^1.0.0": "https://registry.npmjs.org/mimic-response/-/mimic-response-1.0.1.tgz",
    "mimic-response@^3.1.0": "https://registry.npmjs.org/mimic-response/-/mimic-response-3.1.0.tgz",
    "minimatch@^3.0.4": "https://registry.npmjs.org/minimatch/-/minimatch-3.1.2.tgz",
    "minimatch@^3.0.5": "https://registry.npmjs.org/minimatch/-/minimatch-3.1.2.tgz",
    "minimatch@^3.1.1": "https://registry.npmjs.org/minimatch/-/minimatch-3.1.2.tgz",
    "minimatch@^5.0.1": "https://registry.npmjs.org/minimatch/-/minimatch-5.1.6.tgz",
    "minimatch@^5.1.1": "https://registry.npmjs.org/minimatch/-/minimatch-5.1.6.tgz",
    "minimatch@^9.0.3": "https://registry.npmjs.org/minimatch/-/minimatch-9.0.5.tgz",
    "minimatch@^9.0.4": "https://registry.npmjs.org/minimatch/-/minimatch-9.0.5.tgz",
    "minimist@^1.2.6": "https://registry.npmjs.org/minimist/-/minimist-1.2.8.tgz",
    "minimist@^1.2.8": "https://registry.npmjs.org/minimist/-/minimist-1.2.8.tgz",
    "minipass@^3.0.0": "https://registry.npmjs.org/minipass/-/minipass-3.3.6.tgz",
    "minipass@^5.0.0": "https://registry.npmjs.org/minipass/-/minipass-5.0.0.tgz",
    "minipass@^5.0.0 || ^6.0.2 || ^7.0.0": "https://registry.npmjs.org/minipass/-/minipass-5.0.0.tgz",
    "minipass@^7.1.2": "https://registry.npmjs.org/minipass/-/minipass-7.1.2.tgz",
    "minizlib@^2.1.1": "https://registry.npmjs.org/minizlib/-/minizlib-2.1.2.tgz",
    "mkdirp@^1.0.3": "https://registry.npmjs.org/mkdirp/-/mkdirp-1.0.4.tgz",
    "ms@2.0.0": "https://registry.npmjs.org/ms/-/ms-2.0.0.tgz",
    "ms@^2.1.3": "https://registry.npmjs.org/ms/-/ms-2.1.3.tgz",
    "node-addon-api@^1.6.3": "https://registry.npmmirror.com/node-addon-api/-/node-addon-api-1.7.2.tgz#3df30b95720b53c24e59948b49532b662444f54d",
    "normalize-package-data@^2.3.2": "https://registry.npmjs.org/normalize-package-data/-/normalize-package-data-2.5.0.tgz",
    "normalize-url@^6.0.1": "https://registry.npmjs.org/normalize-url/-/normalize-url-6.1.0.tgz",
    "object-keys@^1.1.1": "https://registry.npmjs.org/object-keys/-/object-keys-1.1.1.tgz",
    "once@^1.3.0": "https://registry.npmjs.org/once/-/once-1.4.0.tgz",
    "once@^1.3.1": "https://registry.npmjs.org/once/-/once-1.4.0.tgz",
    "once@^1.4.0": "https://registry.npmjs.org/once/-/once-1.4.0.tgz",
    "p-cancelable@^2.0.0": "https://registry.npmjs.org/p-cancelable/-/p-cancelable-2.1.1.tgz",
    "p-limit@^1.1.0": "https://registry.npmjs.org/p-limit/-/p-limit-1.3.0.tgz",
    "p-limit@^3.1.0 ": "https://registry.npmjs.org/p-limit/-/p-limit-3.1.0.tgz",
    "p-locate@^2.0.0": "https://registry.npmjs.org/p-locate/-/p-locate-2.0.0.tgz",
    "p-try@^1.0.0": "https://registry.npmjs.org/p-try/-/p-try-1.0.0.tgz",
    "package-json-from-dist@^1.0.0": "https://registry.npmjs.org/package-json-from-dist/-/package-json-from-dist-1.0.1.tgz",
    "parse-author@^2.0.0": "https://registry.npmjs.org/parse-author/-/parse-author-2.0.0.tgz",
    "parse-json@^2.2.0": "https://registry.npmjs.org/parse-json/-/parse-json-2.2.0.tgz",
    "path-exists@^3.0.0": "https://registry.npmjs.org/path-exists/-/path-exists-3.0.0.tgz",
    "path-is-absolute@^1.0.0": "https://registry.npmjs.org/path-is-absolute/-/path-is-absolute-1.0.1.tgz",
    "path-key@^3.1.0": "https://registry.npmjs.org/path-key/-/path-key-3.1.1.tgz",
    "path-parse@^1.0.7": "https://registry.npmjs.org/path-parse/-/path-parse-1.0.7.tgz",
    "path-scurry@^1.11.1": "https://registry.npmjs.org/path-scurry/-/path-scurry-1.11.1.tgz",
    "path-type@^2.0.0": "https://registry.npmjs.org/path-type/-/path-type-2.0.0.tgz",
    "pe-library@^1.0.1": "https://registry.npmjs.org/pe-library/-/pe-library-1.0.1.tgz",
    "pend@~1.2.0": "https://registry.npmjs.org/pend/-/pend-1.2.0.tgz",
    "picocolors@^1.1.1": "https://registry.npmjs.org/picocolors/-/picocolors-1.1.1.tgz",
    "pify@^2.0.0": "https://registry.npmjs.org/pify/-/pify-2.3.0.tgz",
    "plist@^3.0.0": "https://registry.npmjs.org/plist/-/plist-3.1.0.tgz",
    "plist@^3.0.4": "https://registry.npmjs.org/plist/-/plist-3.1.0.tgz",
    "plist@^3.0.5": "https://registry.npmjs.org/plist/-/plist-3.1.0.tgz",
    "plist@^3.1.0": "https://registry.npmjs.org/plist/-/plist-3.1.0.tgz",
    "postject@^1.0.0-alpha.6": "https://registry.npmjs.org/postject/-/postject-1.0.0-alpha.6.tgz",
    "prettier@^3.4.2": "https://registry.npmjs.org/prettier/-/prettier-3.7.4.tgz",
    "progress@^2.0.3": "https://registry.npmjs.org/progress/-/progress-2.0.3.tgz",
    "promise-retry@^2.0.1": "https://registry.npmjs.org/promise-retry/-/promise-retry-2.0.1.tgz",
    "proxy-from-env@^1.1.0": "https://registry.npmjs.org/proxy-from-env/-/proxy-from-env-1.1.0.tgz",
    "pump@^3.0.0": "https://registry.npmjs.org/pump/-/pump-3.0.3.tgz",
    "punycode@^2.1.0": "https://registry.npmjs.org/punycode/-/punycode-2.3.1.tgz",
    "quick-lru@^5.1.1": "https://registry.npmjs.org/quick-lru/-/quick-lru-5.1.1.tgz",
    "read-config-file@6.3.2": "https://registry.npmjs.org/read-config-file/-/read-config-file-6.3.2.tgz",
    "read-pkg-up@^2.0.0": "https://registry.npmjs.org/read-pkg-up/-/read-pkg-up-2.0.0.tgz",
    "read-pkg@^2.0.0": "https://registry.npmjs.org/read-pkg/-/read-pkg-2.0.0.tgz",
    "require-directory@^2.1.1": "https://registry.npmjs.org/require-directory/-/require-directory-2.1.1.tgz",
    "resedit@^2.0.0": "https://registry.npmjs.org/resedit/-/resedit-2.0.3.tgz",
    "resolve-alpn@^1.0.0": "https://registry.npmjs.org/resolve-alpn/-/resolve-alpn-1.2.1.tgz",
    "resolve@^1.1.6": "https://registry.npmjs.org/resolve/-/resolve-1.22.11.tgz",
    "resolve@^1.10.0": "https://registry.npmjs.org/resolve/-/resolve-1.22.11.tgz",
    "responselike@^2.0.0": "https://registry.npmjs.org/responselike/-/responselike-2.0.1.tgz",
    "retry@^0.12.0": "https://registry.npmjs.org/retry/-/retry-0.12.0.tgz",
    "rfdc@^1.3.0": "https://registry.npmjs.org/rfdc/-/rfdc-1.4.1.tgz",
    "roarr@^2.15.3": "https://registry.npmjs.org/roarr/-/roarr-2.15.4.tgz",
    "safer-buffer@>= 2.1.2 < 3.0.0": "https://registry.npmjs.org/safer-buffer/-/safer-buffer-2.1.2.tgz",
    "sanitize-filename@^1.6.3": "https://registry.npmjs.org/sanitize-filename/-/sanitize-filename-1.6.3.tgz",
    "sax@^1.2.4": "https://registry.npmjs.org/sax/-/sax-1.4.3.tgz",
    "semver-compare@^1.0.0": "https://registry.npmjs.org/semver-compare/-/semver-compare-1.0.0.tgz",
    "semver@2 || 3 || 4 || 5": "https://registry.npmjs.org/semver/-/semver-5.7.2.tgz",
    "semver@^6.2.0": "https://registry.npmjs.org/semver/-/semver-6.3.1.tgz",
    "semver@^7.1.3": "https://registry.npmjs.org/semver/-/semver-7.7.3.tgz",
    "semver@^7.3.2": "https://registry.npmjs.org/semver/-/semver-7.7.3.tgz",
    "semver@^7.3.8": "https://registry.npmjs.org/semver/-/semver-7.7.3.tgz",
    "semver@^7.5.3": "https://registry.npmjs.org/semver/-/semver-7.7.3.tgz",
    "serialize-error@^7.0.1": "https://registry.npmjs.org/serialize-error/-/serialize-error-7.0.1.tgz",
    "shebang-command@^2.0.0": "https://registry.npmjs.org/shebang-command/-/shebang-command-2.0.0.tgz",
    "shebang-regex@^3.0.0": "https://registry.npmjs.org/shebang-regex/-/shebang-regex-3.0.0.tgz",
    "signal-exit@^4.0.1": "https://registry.npmjs.org/signal-exit/-/signal-exit-4.1.0.tgz",
    "simple-update-notifier@2.0.0": "https://registry.npmjs.org/simple-update-notifier/-/simple-update-notifier-2.0.0.tgz",
    "slice-ansi@^3.0.0": "https://registry.npmmirror.com/slice-ansi/-/slice-ansi-3.0.0.tgz#31ddc10930a1b7e0b67b08c96c2f49b77a789787",
    "smart-buffer@^4.0.2": "https://registry.npmmirror.com/smart-buffer/-/smart-buffer-4.2.0.tgz#6e1d71fa4f18c05f7d0ff216dd16a481d0e8d9ae",
    "source-map-support@^0.5.19": "https://registry.npmjs.org/source-map-support/-/source-map-support-0.5.21.tgz",
    "source-map@^0.6.0": "https://registry.npmjs.org/source-map/-/source-map-0.6.1.tgz",
    "spdx-correct@^3.0.0": "https://registry.npmjs.org/spdx-correct/-/spdx-correct-3.2.0.tgz",
    "spdx-exceptions@^2.1.0": "https://registry.npmjs.org/spdx-exceptions/-/spdx-exceptions-2.5.0.tgz",
    "spdx-expression-parse@^3.0.0": "https://registry.npmjs.org/spdx-expression-parse/-/spdx-expression-parse-3.0.1.tgz",
    "spdx-license-ids@^3.0.0": "https://registry.npmjs.org/spdx-license-ids/-/spdx-license-ids-3.0.22.tgz",
    "sprintf-js@^1.1.2": "https://registry.npmjs.org/sprintf-js/-/sprintf-js-1.1.3.tgz",
    "stat-mode@^1.0.0": "https://registry.npmjs.org/stat-mode/-/stat-mode-1.0.0.tgz",
    "streamroller@^3.1.5": "https://registry.npmjs.org/streamroller/-/streamroller-3.1.5.tgz",
    "string-width-cjs@npm:string-width@^4.2.0": "https://registry.npmjs.org/string-width/-/string-width-4.2.3.tgz",
    "string-width@^4.1.0": "https://registry.npmjs.org/string-width/-/string-width-4.2.3.tgz",
    "string-width@^4.2.0": "https://registry.npmjs.org/string-width/-/string-width-4.2.3.tgz",
    "string-width@^4.2.3": "https://registry.npmjs.org/string-width/-/string-width-4.2.3.tgz",
    "string-width@^5.0.1": "https://registry.npmjs.org/string-width/-/string-width-5.1.2.tgz",
    "string-width@^5.1.2": "https://registry.npmjs.org/string-width/-/string-width-5.1.2.tgz",
    "strip-ansi-cjs@npm:strip-ansi@^6.0.1": "https://registry.npmjs.org/strip-ansi/-/strip-ansi-6.0.1.tgz",
    "strip-ansi@^6.0.0": "https://registry.npmjs.org/strip-ansi/-/strip-ansi-6.0.1.tgz",
    "strip-ansi@^6.0.1": "https://registry.npmjs.org/strip-ansi/-/strip-ansi-6.0.1.tgz",
    "strip-ansi@^7.0.1": "https://registry.npmjs.org/strip-ansi/-/strip-ansi-7.1.2.tgz",
    "strip-bom@^3.0.0": "https://registry.npmjs.org/strip-bom/-/strip-bom-3.0.0.tgz",
    "strip-outer@^1.0.1": "https://registry.npmjs.org/strip-outer/-/strip-outer-1.0.1.tgz",
    "sumchecker@^3.0.1": "https://registry.npmjs.org/sumchecker/-/sumchecker-3.0.1.tgz",
    "supports-color@^7.1.0": "https://registry.npmjs.org/supports-color/-/supports-color-7.2.0.tgz",
    "supports-preserve-symlinks-flag@^1.0.0": "https://registry.npmjs.org/supports-preserve-symlinks-flag/-/supports-preserve-symlinks-flag-1.0.0.tgz",
    "tar@^6.1.12": "https://registry.npmjs.org/tar/-/tar-6.2.1.tgz",
    "temp-file@^3.4.0": "https://registry.npmjs.org/temp-file/-/temp-file-3.4.0.tgz",
    "tmp-promise@^3.0.2": "https://registry.npmjs.org/tmp-promise/-/tmp-promise-3.0.3.tgz",
    "tmp@^0.2.0": "https://registry.npmjs.org/tmp/-/tmp-0.2.5.tgz",
    "trim-repeated@^1.0.0": "https://registry.npmjs.org/trim-repeated/-/trim-repeated-1.0.0.tgz",
    "truncate-utf8-bytes@^1.0.0": "https://registry.npmjs.org/truncate-utf8-bytes/-/truncate-utf8-bytes-1.0.2.tgz",
    "type-fest@^0.13.1": "https://registry.npmjs.org/type-fest/-/type-fest-0.13.1.tgz",
    "typescript@^5.3.3": "https://registry.npmjs.org/typescript/-/typescript-5.9.3.tgz",
    "undici-types@~6.21.0": "https://registry.npmjs.org/undici-types/-/undici-types-6.21.0.tgz",
    "undici-types@~7.16.0": "https://registry.npmjs.org/undici-types/-/undici-types-7.16.0.tgz",
    "universalify@^0.1.0": "https://registry.npmjs.org/universalify/-/universalify-0.1.2.tgz",
    "universalify@^2.0.0": "https://registry.npmjs.org/universalify/-/universalify-2.0.1.tgz",
    "uri-js@^4.2.2": "https://registry.npmjs.org/uri-js/-/uri-js-4.4.1.tgz",
    "utf8-byte-length@^1.0.1": "https://registry.npmjs.org/utf8-byte-length/-/utf8-byte-length-1.0.5.tgz",
    "uuid@^8.3.2": "https://registry.npmjs.org/uuid/-/uuid-8.3.2.tgz",
    "validate-npm-package-license@^3.0.1": "https://registry.npmjs.org/validate-npm-package-license/-/validate-npm-package-license-3.0.4.tgz",
    "verror@^1.10.0": "https://registry.npmmirror.com/verror/-/verror-1.10.1.tgz#4bf09eeccf4563b109ed4b3d458380c972b0cdeb",
    "which@^2.0.1": "https://registry.npmjs.org/which/-/which-2.0.2.tgz",
    "wrap-ansi-cjs@npm:wrap-ansi@^7.0.0": "https://registry.npmjs.org/wrap-ansi/-/wrap-ansi-7.0.0.tgz",
    "wrap-ansi@^7.0.0": "https://registry.npmjs.org/wrap-ansi/-/wrap-ansi-7.0.0.tgz",
    "wrap-ansi@^8.1.0": "https://registry.npmjs.org/wrap-ansi/-/wrap-ansi-8.1.0.tgz",
    "wrappy@1": "https://registry.npmjs.org/wrappy/-/wrappy-1.0.2.tgz",
    "xmlbuilder@>=11.0.1": "https://registry.npmjs.org/xmlbuilder/-/xmlbuilder-15.1.1.tgz",
    "xmlbuilder@^15.1.1": "https://registry.npmjs.org/xmlbuilder/-/xmlbuilder-15.1.1.tgz",
    "y18n@^5.0.5": "https://registry.npmjs.org/y18n/-/y18n-5.0.8.tgz",
    "yallist@^4.0.0": "https://registry.npmjs.org/yallist/-/yallist-4.0.0.tgz",
    "yargs-parser@^21.1.1": "https://registry.npmjs.org/yargs-parser/-/yargs-parser-21.1.1.tgz",
    "yargs@^17.6.2": "https://registry.npmjs.org/yargs/-/yargs-17.7.2.tgz",
    "yauzl@^2.10.0": "https://registry.npmjs.org/yauzl/-/yauzl-2.10.0.tgz",
    "yocto-queue@^0.1.0": "https://registry.npmjs.org/yocto-queue/-/yocto-queue-0.1.0.tgz"
  },
  "files": [],
  "artifacts": {
    "electron@31.7.6": [
      "dist",
      "dist\\chrome_100_percent.pak",
      "dist\\chrome_200_percent.pak",
      "dist\\d3dcompiler_47.dll",
      "dist\\electron.exe",
      "dist\\ffmpeg.dll",
      "dist\\icudtl.dat",
      "dist\\libEGL.dll",
      "dist\\libGLESv2.dll",
      "dist\\LICENSE",
      "dist\\LICENSES.chromium.html",
      "dist\\locales",
      "dist\\locales\\af.pak",
      "dist\\locales\\am.pak",
      "dist\\locales\\ar.pak",
      "dist\\locales\\bg.pak",
      "dist\\locales\\bn.pak",
      "dist\\locales\\ca.pak",
      "dist\\locales\\cs.pak",
      "dist\\locales\\da.pak",
      "dist\\locales\\de.pak",
      "dist\\locales\\el.pak",
      "dist\\locales\\en-GB.pak",
      "dist\\locales\\en-US.pak",
      "dist\\locales\\es-419.pak",
      "dist\\locales\\es.pak",
      "dist\\locales\\et.pak",
      "dist\\locales\\fa.pak",
      "dist\\locales\\fi.pak",
      "dist\\locales\\fil.pak",
      "dist\\locales\\fr.pak",
      "dist\\locales\\gu.pak",
      "dist\\locales\\he.pak",
      "dist\\locales\\hi.pak",
      "dist\\locales\\hr.pak",
      "dist\\locales\\hu.pak",
      "dist\\locales\\id.pak",
      "dist\\locales\\it.pak",
      "dist\\locales\\ja.pak",
      "dist\\locales\\kn.pak",
      "dist\\locales\\ko.pak",
      "dist\\locales\\lt.pak",
      "dist\\locales\\lv.pak",
      "dist\\locales\\ml.pak",
      "dist\\locales\\mr.pak",
      "dist\\locales\\ms.pak",
      "dist\\locales\\nb.pak",
      "dist\\locales\\nl.pak",
      "dist\\locales\\pl.pak",
      "dist\\locales\\pt-BR.pak",
      "dist\\locales\\pt-PT.pak",
      "dist\\locales\\ro.pak",
      "dist\\locales\\ru.pak",
      "dist\\locales\\sk.pak",
      "dist\\locales\\sl.pak",
      "dist\\locales\\sr.pak",
      "dist\\locales\\sv.pak",
      "dist\\locales\\sw.pak",
      "dist\\locales\\ta.pak",
      "dist\\locales\\te.pak",
      "dist\\locales\\th.pak",
      "dist\\locales\\tr.pak",
      "dist\\locales\\uk.pak",
      "dist\\locales\\ur.pak",
      "dist\\locales\\vi.pak",
      "dist\\locales\\zh-CN.pak",
      "dist\\locales\\zh-TW.pak",
      "dist\\resources",
      "dist\\resources\\default_app.asar",
      "dist\\resources.pak",
      "dist\\snapshot_blob.bin",
      "dist\\v8_context_snapshot.bin",
      "dist\\version",
      "dist\\vk_swiftshader.dll",
      "dist\\vk_swiftshader_icd.json",
      "dist\\vulkan-1.dll",
      "path.txt"
    ]
  }
}